using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Monster : AIEntity
{
    // Start is called before the first frame update
    override protected void Start()
    {
        base.Start();
        base.entityName = "Monster";
        base.enemies = new string[]{"Gladiator"};
    }

}
